<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="frontPageLayout.css" />
</head>

<body>
    <div class="frontpage">
        <div class="navbar">
            <p class="logo">LOGO</p>
            <div>
                <form>
                    <label for="username">Username</label>
                    <input type="text" name="username" />
                    <label for="password">Password</label>
                    <input type="password" name="password" />
                    <button>Login</button>
                </form>
            </div>
        </div>
        <div class="welcomeWrapper">
            <p class="welcomeLogo">LOGO</p>
            <div class="welcomeText">
                kjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsf
                kjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsfkjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsfkjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsfkjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsfkjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsfkjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsfkjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsfkjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsfkjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsf
            </div>
        </div>
    </div>
    <script>
        const helloWorld = () => {
            console.log("Hello world")
        }
        helloWorld()
    </script>
</body>

</html>